﻿/* 
------------------
Слайдер
*/


			
		
		
		.left-col{
			width: 430px;
			float: left;
			margin: 0 30px 0 0;
		}
		
			.item{
				position: relative;
			}
				
				.item-title{
					font: 24px Trebuchet MS;
					color: #000;
					margin: 20 0 15px 0;
				}
				
				.item-content{
				
				}
				
				#foo1{
					margin: 0px !important;
					padding: 0px !important;
				}
					
					.paginationemil{
						position: absolute;
						top: 8px;
						right: 0px;
						height: 18px;
					}
								
						.paginationemil a{
							background: url(../images/pagination.png) 0 top no-repeat;
							display: block;
							width: 19px;
							height: 18px;
							float: left;
							margin: 0 1px;
							text-indent: -99999px;
						}
									
							.paginationemil a:hover, .selected{
								background: url(../images/pagination.png) 0 bottom no-repeat !important;
							}
			
				.slider-news{
					position: relative;
					float: left;
					width: 430px;
				}
					
					.slider-news h2 a{
						font: 24px Trebuchet MS;
						color: #fff;
						background-color: rgba(28, 67, 104, 0.68);
						border: 1px solid #204160;
						padding: 10px;
						display: block;
						line-height: 32px;
						position: absolute;
						top: 175px;
						overflow: hidden;
						left: 13px;
						
						max-height: 110px;
					}
					
						.slider-news h2 a:hover{
							text-decoration: underline;
						}
					
					.slider-news-image{
						width: 430px;
						height: 285px;
						overflow: hidden;
						margin: 0 0 15px 0;
					}
						
						.slider-news-image img{
							width: 430px;
							min-height: 285px;
						}
					
					.slider-news-content{
						font: 13px Trebuchet MS;
						color: #414141;
						line-height: 15px;
						overflow: hidden;
						height: 25px;
						width: 430px;
					}
				
	----------------------
	
	.imagestory { float: center; width: 80px; height: 80px; margin: 0 8px 6px 0; }